/*!
Theme Name: Debtstroyer
Description:  Total Child Theme
Theme URI:    http://debtstroyer.com.au/
Author: Noosa Websites
Author URI: http://noosawebsites.com.au
Template: Total
Version: 1.0.0
*/
#sidebar .sidebar-box div.gform_wrapper, .testimonials .testimonial, div.uvc-heading.section_heading, div.gform_wrapper div.ginput_complex, div.gform_wrapper div.clear-multi, div.gform_wrapper ul.gform_fields {
  *zoom: 1; }
  #sidebar .sidebar-box div.gform_wrapper:after, .testimonials .testimonial:after, div.uvc-heading.section_heading:after, div.gform_wrapper div.ginput_complex:after, div.gform_wrapper div.clear-multi:after, div.gform_wrapper ul.gform_fields:after {
    content: "";
    display: table;
    clear: both; }

#sidebar .sidebar-box div.gform_wrapper, .testimonials .testimonial {
  border: 1px solid #e8e8e8;
  background: whitesmoke;
  padding: 10px;
  border-radius: 3px; }

p, h1, h2, h3, h4, h5, h6 {
  margin-top: 0; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #ef7d00; }
  h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #403d3f !important; }

h5, h6 {
  font-size: 1em; }

h2 + h4 {
  margin-top: -15px; }

.entry h2.entry-title {
  font-size: 24px;
  line-height: 1.4em !important; }

.nobr {
  white-space: nowrap !important; }

strong {
  font-weight: 600; }

#sidebar {
  padding-top: 40px; }
  #sidebar .sidebar-box {
    margin-bottom: 40px; }

#footer-callout-left {
  width: 70%; }

#footer-callout-right {
  width: 28%; }
  #footer-callout-right a.theme-button {
    font-size: 32px;
    line-height: 1em;
    padding: 0.6em 0em; }

#site-logo img {
  max-width: 450px; }

#main div.typography-white h3 {
  color: #ef7d00; }

body.hide_phone_number div.footer_contact div.vc_col-sm-6 {
  width: 100%;
  float: none; }
  body.hide_phone_number div.footer_contact div.vc_col-sm-6 .wpb_single_image.vc_align_right {
    text-align: center; }
body.hide_phone_number div.footer_contact div.footer_phone {
  display: none !important; }

span.main_phone_number {
  color: red; }
  span.main_phone_number a {
    display: inline-block;
    padding: 2px 5px;
    border-radius: 3px;
    transition: all .2s ease-in-out; }
    span.main_phone_number a:hover {
      text-decoration: none;
      background: #fdecd9;
      transform: scale(1.1); }
  body.hide_phone_number span.main_phone_number {
    display: none !important; }
  div#content span.main_phone_number a {
    padding: 0; }
    div#content span.main_phone_number a:hover {
      transform: scale(1); }

div#top-bar {
  min-height: 40px; }

.navbar-style-one .dropdown-menu > li > a span.link-inner {
  padding: 0.5em 6px; }

.navbar-style-one .dropdown-menu > li.alternate > a span.link-inner {
  background: #ef7d00;
  color: #fff; }
.navbar-style-one .dropdown-menu > li.alternate > a:hover span.link-inner {
  background: #797779;
  color: #fff; }

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
  content: "\f0c9"; }

div.phonebubble {
  position: fixed;
  bottom: 15px;
  left: 50%;
  z-index: 1000;
  font-family: arial; }
  div.phonebubble a.phonebubble {
    position: relative;
    left: -142px;
    display: inline-block;
    padding: 11px 22px;
    text-align: center;
    font-size: 36px;
    line-height: 1em;
    border-radius: 10px;
    background: #ef7d00;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    border: 4px solid #fff;
    letter-spacing: -1px;
    white-space: nowrap !important; }
    div.phonebubble a.phonebubble i {
      font-size: 0.8em; }
    div.phonebubble a.phonebubble:hover {
      background-color: #403d3f;
      color: #fff; }

div.vcex-divider {
  margin: 40px 0; }

div.vc_row {
  padding-top: 40px;
  padding-bottom: 40px; }
  div.vc_row div.vc_column-inner {
    margin-bottom: 0px; }
  div.vc_row div.vc_row {
    padding-top: 0; }
    div.vc_row div.vc_row div.vc_column-inner {
      margin-bottom: 0; }
    div.vc_row div.vc_row:last-child {
      padding-bottom: 0; }

div.vcex-icon-box div.vcex-icon-box-icon {
  line-height: 1em !important; }
div.vcex-icon-box h3.vcex-icon-box-heading {
  font-size: 1.6em; }
div.vcex-icon-box.vcex-icon-box-one h3.vcex-icon-box-heading, div.vcex-icon-box.vcex-icon-box-seven h3.vcex-icon-box-heading {
  margin-bottom: 0; }

div.wpb_text_column.boxed, div.wpb_text_column.success, div.wpb_text_column.error, div.wpb_text_column.warning {
  padding: 20px 30px;
  border: 1px solid #ddd;
  background: #f7f7f7;
  margin: 20px 0;
  font-weight: 400;
  border-radius: 3px; }
div.wpb_text_column.success {
  background: #f1faeb;
  border-color: #75ca3b;
  color: #467923; }
div.wpb_text_column.error {
  background: #fbe9eb;
  border-color: #d92432;
  color: #ae1d28; }
div.wpb_text_column.warning {
  background: #fef7ec;
  border-color: #f7ae3c;
  color: #c68b30; }

.vcex-heading {
  margin-bottom: 20px !important; }
  .vcex-heading.vcex-heading-bottom-border-w-color {
    border-bottom-color: rgba(0, 0, 0, 0.15); }
    .vcex-heading.vcex-heading-bottom-border-w-color .vcex-heading-inner {
      border-bottom-width: 3px;
      margin-bottom: -1px; }

.theme-button, .color-button {
  font-weight: normal !important; }

.theme-button.white, .color-button.white {
  background: #fff;
  color: #403d3f; }
  .theme-button.white:hover, .color-button.white:hover {
    opacity: 1;
    background: #ef7d00; }
    .theme-button.white:hover span, .color-button.white:hover span {
      color: #fff !important; }

.theme-button.small, .color-button.small {
  font-size: 0.8em;
  line-height: 1em;
  padding: 0.7em 1em; }

.theme-button.medium, .color-button.medium {
  font-size: 1.3em;
  line-height: 1em;
  padding: 0.8em 1.4em; }

.theme-button.large, .color-button.large {
  font-size: 2em;
  line-height: 1em;
  padding: 0.6em 1em; }
  .theme-button.large.outline, .color-button.large.outline {
    background: none;
    padding: 0.5em 1em !important; }
    .theme-button.large.outline:hover, .color-button.large.outline:hover {
      opacity: 1;
      background: #ef7d00; }
      .theme-button.large.outline:hover span, .color-button.large.outline:hover span {
        color: #fff !important; }
    .theme-button.large.outline.white:hover, .color-button.large.outline.white:hover {
      background: #fff; }
      .theme-button.large.outline.white:hover span, .color-button.large.outline.white:hover span {
        color: #403d3f !important; }
  .theme-button.large.get_started, .color-button.large.get_started {
    background: #5dbe17; }
    .theme-button.large.get_started:hover, .color-button.large.get_started:hover {
      background: #7dcb45; }

div.check-list {
  padding: 20px 0; }
  div.check-list ul, div.check-list ol {
    font-size: 0;
    text-align: left;
    margin: 0;
    padding: 0; }
    div.check-list ul li, div.check-list ol li {
      list-style: none;
      font-size: 26px;
      line-height: 1.2em;
      margin: 0 0 10px;
      font-weight: 500;
      position: relative;
      padding-left: 34px; }
  div.check-list ul li:before {
    font-family: ticons;
    content: "\f00c";
    color: #ef7d00;
    margin-right: 0.3em;
    position: absolute;
    top: 0px;
    left: 0; }
  div.check-list ol {
    counter-reset: count-me; }
    div.check-list ol li {
      counter-increment: count-me; }
      div.check-list ol li:before {
        content: counter(count-me) ". ";
        display: inline-block;
        position: relative;
        max-width: 0px;
        max-height: 0px;
        left: -1em;
        top: .05em;
        color: #ef7d00; }
  div.check-list.center ul, div.check-list.center ol {
    text-align: center; }
  div.check-list.right ul, div.check-list.right ol {
    text-align: right; }
  div.check-list.inline ul, div.check-list.inline ol {
    text-align: center; }
    div.check-list.inline ul li, div.check-list.inline ol li {
      display: inline-block;
      margin: 0 15px; }

.entry-media img {
  width: 100%;
  height: auto; }

#footer div.wpex-info-widget p {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.06); }
#footer div.wpex-info-widget-phone a {
  font-weight: bold; }
#footer .sidebar-box {
  margin-bottom: 0; }
  #footer .sidebar-box :last-child {
    margin-bottom: 0; }
  #footer .sidebar-box .widget-title {
    color: #fff; }
  #footer .sidebar-box a {
    display: inline-block; }
    #footer .sidebar-box a:hover {
      text-decoration: none; }
  #footer .sidebar-box li {
    padding: 6px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.06); }
    #footer .sidebar-box li:first-child {
      border-top: 1px solid rgba(255, 255, 255, 0.06); }

.callnow a i {
  font-size: 0.85em; }

div.vcex-blog-grid h2.vcex-blog-entry-title {
  font-size: 24px;
  line-height: 1.2em; }

div.vcex-blog-entry-date {
  color: #aaa;
  text-transform: uppercase; }

div.uvc-heading {
  margin-bottom: 20px; }
  div.uvc-heading:last-child {
    margin-bottom: 0; }
  div.uvc-heading div.uvc-main-heading h2 {
    font-size: 40px;
    margin-bottom: 5px; }
  div.uvc-heading div.uvc-heading-spacer {
    margin-bottom: 10px; }
    div.uvc-heading div.uvc-heading-spacer.no_spacer {
      margin-bottom: 0; }
  div.uvc-heading div.uvc-sub-heading {
    color: #ef7d00;
    font-size: 1.4em;
    line-height: 1.4em;
    font-weight: 300 !important; }
    .typography-white div.uvc-heading div.uvc-sub-heading {
      color: rgba(255, 255, 255, 0.7); }
  div.uvc-heading.section_heading div.uvc-main-heading,
  div.uvc-heading.section_heading div.uvc-sub-heading {
    display: inline-block; }
  div.uvc-heading.section_heading div.uvc-main-heading h2 {
    margin-bottom: 0;
    font-weight: 500 !important; }
  div.uvc-heading.section_heading div.uvc-sub-heading {
    font-weight: 500 !important;
    padding-left: 10px; }

div.vc_tta-accordion div.vc_tta-panel .vc_tta-panel-heading {
  border-color: #ddd !important; }
div.vc_tta-accordion div.vc_tta-panel h4.vc_tta-panel-title a {
  background-color: #f0f0f0 !important; }
  div.vc_tta-accordion div.vc_tta-panel h4.vc_tta-panel-title a:hover {
    background-color: #ddd !important; }
div.vc_tta-accordion div.vc_tta-panel-body {
  background: #f7f7f7 !important;
  border-color: #ddd !important;
  padding: 20px 30px !important; }

.pum-container div.vc_row,
.pum-container div.vc_column-inner {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
  margin-top: 0 !important; }
body .pum-container div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]), body .pum-container div.gform_wrapper textarea, body .pum-container div.gform_wrapper select {
  width: 100% !important; }
body .pum-container div.gform_wrapper select {
  padding-top: 1em !important;
  padding-bottom: 1em !important; }
body .pum-container div.gform_wrapper .ginput_container_select:after {
  line-height: 52px; }

.testimonials .testimonial_wrap {
  padding: 0 1px 0 0; }
.testimonials .testimonial {
  font-style: italic;
  text-align: center;
  line-height: 1.4em; }
  .testimonials .testimonial .thumbnail {
    text-align: center;
    padding-bottom: 10px; }
    .testimonials .testimonial .thumbnail img {
      display: inline-block;
      width: 80%;
      height: auto; }
  .testimonials .testimonial h4 {
    font-weight: normal;
    font-size: 16px;
    line-height: 1.4em;
    margin: -10px 0 0;
    font-style: normal; }
.paragraph .testimonials .thumbnail {
  display: none !important; }
.paragraph .testimonials .testimonial {
  border: none;
  background: rgba(255, 255, 255, 0.2); }

div.wpb_vc_table table {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  overflow-x: auto;
  border-collapse: collapse;
  border-spacing: 0;
  -webkit-overflow-scrolling: touch; }
  div.wpb_vc_table table th, div.wpb_vc_table table td {
    padding: 14px 9px;
    font-weight: 300;
    line-height: 1.6em;
    vertical-align: middle; }
  div.wpb_vc_table table tr {
    background-color: #f8f8f8; }
    div.wpb_vc_table table tr:nth-child(odd) {
      background-color: rgba(100, 100, 100, 0.15); }
    div.wpb_vc_table table tr td:first-child {
      font-weight: 600;
      color: #333;
      background-color: rgba(100, 100, 100, 0.1); }
  div.wpb_vc_table table .vc-th td {
    background: #403d3f !important;
    color: #fff;
    font-weight: 600;
    white-space: nowrap; }

div.gform_wrapper div.ginput_complex span label, div.gform_wrapper div.ginput_container_time label, div.gform_wrapper div.gfield_description {
  font-size: 0.9em;
  color: #999;
  padding-top: 3px; }
  .typography-white div.gform_wrapper div.ginput_complex span label, div.gform_wrapper div.ginput_complex span .typography-white label, .typography-white div.gform_wrapper div.ginput_container_time label, div.gform_wrapper div.ginput_container_time .typography-white label, .typography-white div.gform_wrapper div.gfield_description, div.gform_wrapper .typography-white div.gfield_description {
    color: rgba(255, 255, 255, 0.7); }

div.gform_wrapper {
  margin: 0px; }
  div.gform_wrapper .gfield_required {
    color: #b81c23;
    margin-left: 3px; }
  div.gform_wrapper div.gform_footer {
    padding-top: 0px;
    text-align: center; }
  div.gform_wrapper div.gf_page_steps {
    background: #403d3f;
    padding: 10px 15px;
    margin-bottom: 20px;
    border-radius: 5px; }
    div.gform_wrapper div.gf_page_steps div.gf_step {
      display: inline-block;
      margin-right: 5px;
      padding-right: 15px;
      position: relative;
      color: #c6c5c5; }
      div.gform_wrapper div.gf_page_steps div.gf_step span.gf_step_number {
        display: none; }
      div.gform_wrapper div.gf_page_steps div.gf_step:after {
        content: "\f105 ";
        font-family: ticons;
        position: absolute;
        right: 0; }
      div.gform_wrapper div.gf_page_steps div.gf_step.gf_step_active {
        color: #fff; }
      div.gform_wrapper div.gf_page_steps div.gf_step.gf_step_last {
        padding-right: 0;
        margin-right: 0; }
        div.gform_wrapper div.gf_page_steps div.gf_step.gf_step_last:after {
          display: none; }
  div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]), div.gform_wrapper textarea, div.gform_wrapper select {
    padding: 0.7em !important;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 3px;
    background: #fff;
    box-sizing: border-box;
    font-weight: 600;
    color: #666; }
    div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]):-moz-placeholder, div.gform_wrapper textarea:-moz-placeholder, div.gform_wrapper select:-moz-placeholder {
      color: #bfbfbf; }
    div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button])::-moz-placeholder, div.gform_wrapper textarea::-moz-placeholder, div.gform_wrapper select::-moz-placeholder {
      color: #bfbfbf; }
    div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]):-ms-input-placeholder, div.gform_wrapper textarea:-ms-input-placeholder, div.gform_wrapper select:-ms-input-placeholder {
      color: #bfbfbf; }
    div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button])::-webkit-input-placeholder, div.gform_wrapper textarea::-webkit-input-placeholder, div.gform_wrapper select::-webkit-input-placeholder {
      color: #bfbfbf; }
    .typography-white div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]), .typography-white div.gform_wrapper textarea, .typography-white div.gform_wrapper select {
      border-color: rgba(100, 100, 100, 0.7); }
    div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]):focus, div.gform_wrapper textarea:focus, div.gform_wrapper select:focus {
      border-color: #ef7d00;
      color: #000; }
      .typography-white div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]):focus, .typography-white div.gform_wrapper textarea:focus, .typography-white div.gform_wrapper select:focus {
        border-color: #111; }
    div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]).small, div.gform_wrapper textarea.small, div.gform_wrapper select.small {
      width: 30%; }
      #sidebar div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]).small, #sidebar div.gform_wrapper textarea.small, #sidebar div.gform_wrapper select.small {
        width: 100%; }
    div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]).medium, div.gform_wrapper textarea.medium, div.gform_wrapper select.medium {
      width: 49%; }
      #sidebar div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]).medium, #sidebar div.gform_wrapper textarea.medium, #sidebar div.gform_wrapper select.medium {
        width: 100%; }
    div.gform_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]).large, div.gform_wrapper textarea.large, div.gform_wrapper select.large {
      width: 100%; }
  div.gform_wrapper select,
  div.gform_wrapper textarea {
    width: 100% !important; }
  div.gform_wrapper textarea {
    height: 150px; }
  div.gform_wrapper div.ginput_complex {
    margin-right: -10px; }
    div.gform_wrapper div.ginput_complex span {
      box-sizing: border-box;
      display: block;
      padding: 0 10px 0 0; }
      div.gform_wrapper div.ginput_complex span.name_first, div.gform_wrapper div.ginput_complex span.name_last, div.gform_wrapper div.ginput_complex span.ginput_left, div.gform_wrapper div.ginput_complex span.ginput_right {
        float: left;
        width: 50%; }
  div.gform_wrapper div.clear-multi div.ginput_container {
    float: left;
    padding-right: 10px; }
  div.gform_wrapper div.ginput_container_time input, div.gform_wrapper div.ginput_container_time select {
    width: 80px !important; }
  div.gform_wrapper .ginput_container_select {
    position: relative; }
    div.gform_wrapper .ginput_container_select:after {
      content: "\f107 ";
      font-family: ticons;
      color: #000;
      position: absolute;
      right: 14px;
      top: 0px;
      z-index: 1;
      font-size: 20px;
      line-height: 45px;
      color: #666;
      pointer-events: none; }
  div.gform_wrapper select {
    margin: 0px;
    padding-right: 35px;
    font-size: 1em;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; }
  div.gform_wrapper select::-ms-expand {
    display: none;
    /* remove default arrow in IE 10 and 11 */ }
  @media screen and (min-width: 0\0) {
    div.gform_wrapper select {
      background: none\9;
      padding: 5px\9; } }
  div.gform_wrapper .top_label div.ginput_container {
    margin: 0 !important; }
  div.gform_wrapper .top_label .gfield_label {
    font-weight: 600;
    margin: 0 0 5px; }
  div.gform_wrapper .gfield_date_day label,
  div.gform_wrapper .gfield_date_month label,
  div.gform_wrapper .gfield_date_year label,
  div.gform_wrapper .gfield_time_ampm label,
  div.gform_wrapper .gfield_time_hour label,
  div.gform_wrapper .gfield_time_minute label,
  div.gform_wrapper .ginput_complex label,
  div.gform_wrapper .instruction {
    margin-top: 10px;
    margin-bottom: 0; }
  div.gform_wrapper ul, div.gform_wrapper li {
    list-style: none;
    padding: 0;
    margin: 0; }
  div.gform_wrapper ul.gform_fields li.gfield {
    margin: 0 0 15px;
    min-height: 65px; }
    div.gform_wrapper ul.gform_fields li.gfield.gfield_error {
      background: #f8e8e9;
      padding: 5px;
      border: 1px solid #f1d2d3; }
      div.gform_wrapper ul.gform_fields li.gfield.gfield_error input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]), div.gform_wrapper ul.gform_fields li.gfield.gfield_error textarea, div.gform_wrapper ul.gform_fields li.gfield.gfield_error select {
        border-color: #b81c23; }
    div.gform_wrapper ul.gform_fields li.gfield.gform_hidden {
      display: none;
      min-height: 0; }
    div.gform_wrapper ul.gform_fields li.gfield.form_note {
      background: rgba(64, 61, 63, 0.06);
      border: 1px solid rgba(64, 61, 63, 0.1);
      color: #403d3f;
      padding: 10px 15px;
      margin-bottom: 20px; }
      div.gform_wrapper ul.gform_fields li.gfield.form_note * {
        margin-bottom: 5px; }
      div.gform_wrapper ul.gform_fields li.gfield.form_note a {
        font-weight: bold; }
      div.gform_wrapper ul.gform_fields li.gfield.form_note :last-child {
        margin-bottom: 0 !important; }
      div.gform_wrapper ul.gform_fields li.gfield.form_note.error {
        background: rgba(184, 28, 35, 0.06);
        border: 1px solid rgba(184, 28, 35, 0.1); }
    div.gform_wrapper ul.gform_fields li.gfield.gsection {
      min-height: 0;
      padding-top: 20px; }
      div.gform_wrapper ul.gform_fields li.gfield.gsection h2.gsection_title {
        font-size: 1.2em;
        line-height: 1.4em;
        padding: 0 0 3px;
        margin: 0;
        letter-spacing: 0;
        color: #ef7d00;
        border-bottom: 2px solid #ddd; }
        .typography-white div.gform_wrapper ul.gform_fields li.gfield.gsection h2.gsection_title {
          color: #fff;
          border-bottom-color: rgba(255, 255, 255, 0.7); }
      div.gform_wrapper ul.gform_fields li.gfield.gsection .gsection_description {
        margin-top: 10px; }
  div.gform_wrapper ul.gfield_radio, div.gform_wrapper ul.gfield_checkbox {
    background: rgba(100, 100, 100, 0.1);
    padding: 0.6em !important; }
    div.gform_wrapper ul.gfield_radio li, div.gform_wrapper ul.gfield_checkbox li {
      display: inline-block !important;
      margin: 0 30px 0 0 !important;
      width: auto  !important; }
  div.gform_wrapper div.validation_error {
    border: 0;
    padding: 20px;
    margin-bottom: 20px;
    font-size: 1.2em;
    line-height: 1.4em;
    font-weight: bold;
    background: #f7f7f7;
    color: #515151;
    border: 1px solid #eee;
    border-top: 4px solid #b81c23; }
  div.gform_wrapper li.gfield.gfield_error,
  div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none;
    border: 0;
    padding: 0; }
  div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, div.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, div.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0; }
  div.gform_wrapper .validation_message {
    color: #b81c23 !important;
    background: #f1d2d3;
    font-weight: 500;
    font-size: 12px  !important;
    margin-top: 1px;
    line-height: 1.2em;
    padding: 5px 10px  !important; }
  div.gform_wrapper input[type="submit"], div.gform_wrapper input[type="button"], div.gform_wrapper button {
    display: inline-block;
    background: #5dbe17;
    color: #fff;
    font-size: 1.6em;
    line-height: 1em;
    padding: 0.6em 1em;
    font-family: inherit;
    font-weight: 400;
    margin: 0;
    outline: 0;
    border: 0;
    text-transform: uppercase;
    cursor: pointer;
    line-height: 1.2em;
    -webkit-appearance: none;
    -webkit-font-smoothing: inherit;
    text-decoration: none !important;
    max-width: 100%;
    -webkit-transition: 0.15s all ease;
    -moz-transition: 0.15s all ease;
    -ms-transition: 0.15s all ease;
    -o-transition: 0.15s all ease;
    transition: 0.15s all ease;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
    div.gform_wrapper input[type="submit"]:hover, div.gform_wrapper input[type="button"]:hover, div.gform_wrapper button:hover {
      background: #7dcb45; }
    div.gform_wrapper input[type="submit"].gform_next_button, div.gform_wrapper input[type="button"].gform_next_button, div.gform_wrapper button.gform_next_button {
      float: right; }
    .popmake div.gform_wrapper input[type="submit"], #sidebar div.gform_wrapper input[type="submit"], .popmake div.gform_wrapper input[type="button"], #sidebar div.gform_wrapper input[type="button"], .popmake div.gform_wrapper button, #sidebar div.gform_wrapper button {
      width: 100%; }
  div.gform_wrapper button i {
    font-size: 1em; }

.gform_confirmation_message {
  border: 0;
  padding: 20px;
  font-size: 1em;
  font-weight: normal;
  background: #f7f7f7;
  color: #515151;
  border: 1px solid #eee;
  border-top: 4px solid #8fae1b; }

div.ui-datepicker {
  background: #fff;
  padding: 10px;
  border: 1px solid #999;
  font-weight: 600;
  -moz-box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3); }
  div.ui-datepicker th, div.ui-datepicker td {
    padding: 0; }
    div.ui-datepicker th span, div.ui-datepicker th a, div.ui-datepicker td span, div.ui-datepicker td a {
      display: block;
      text-align: center;
      width: 33px;
      line-height: 33px;
      font-weight: 600; }
    div.ui-datepicker th a, div.ui-datepicker td a {
      text-decoration: none; }
      div.ui-datepicker th a:hover, div.ui-datepicker td a:hover {
        text-decoration: none;
        background: #fce5cc; }
    div.ui-datepicker th a.ui-state-active, div.ui-datepicker td a.ui-state-active {
      background: #ef7d00;
      color: #fff; }
  div.ui-datepicker div.ui-datepicker-header a {
    display: none; }
  div.ui-datepicker div.ui-datepicker-header div.ui-datepicker-title {
    padding-bottom: 5px; }
    div.ui-datepicker div.ui-datepicker-header div.ui-datepicker-title select {
      width: 47%;
      outline: none;
      background: #eaeaea;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      padding: 0.3em 0.6em; }
      div.ui-datepicker div.ui-datepicker-header div.ui-datepicker-title select.ui-datepicker-year {
        float: right; }

body .light-form .gform_wrapper .gfield_required,
body .light-form .gform_wrapper .gfield_error .gfield_label {
  color: #fff; }

@media only screen and (max-width: 1200px) {
  #site-logo img {
    max-width: 350px; }

  .navbar-style-one .dropdown-menu > li > a > span.link-inner {
    padding: 0.5em 8px; } }
@media only screen and (max-width: 1024px) {
  #site-logo img {
    max-width: 450px; } }
@media only screen and (max-width: 420px) {
  #site-logo img {
    max-width: 280px; }

  #primary .entry h2 {
    font-size: 3em;
    line-height: 1.2em; }
  #primary .entry h3 {
    font-size: 1.8em;
    line-height: 1.2em; }

  div.phonebubble {
    bottom: 15px;
    left: 15px; }
    div.phonebubble a.phonebubble {
      left: auto;
      padding: 9px 22px;
      font-size: 32px;
      line-height: 1em; }
      div.phonebubble a.phonebubble i {
        font-size: 0.8em; }

  .theme-button.large, .color-button.large {
    font-size: 1.6em;
    line-height: 1em;
    padding: 0.6em 0.8em; } }
@media only screen and (max-width: 320px) {
  #site-logo img {
    max-width: 220px; }

  #primary .entry h2 {
    font-size: 2.6em;
    line-height: 1.2em; }
  #primary .entry h3 {
    font-size: 1.6em;
    line-height: 1.2em; }

  div.phonebubble a.phonebubble {
    padding: 10px 16px;
    font-size: 26px;
    line-height: 1em;
    border-width: 2px; }
    div.phonebubble a.phonebubble i {
      font-size: 0.8em; } }
